[<text>
<title>land securities issues 75 mln stg convertible bond</title>
<dateline>    london, june 29 - </dateline>land securities plc &lt;land.l&gt; is issuing a
75 mln stg convertible eurobond due december 31, 2002 with an
indicated coupon of 6-3/4 to seven pct and par pricing, lead
manager j. henry schroder wagg ltd said.
    the issue is callable at 106 pct declining by one pct per
annum to par thereafter but is not callable until 1992 unless
the share price exceeds the conversion price by 130 pct.
    the selling concession is 1-1/2 pct while management and
underwriting each pays 1/2 pct. final terms will be set on, or
before, july 8, and the expected conversion premium is 13 to 18
pct. the payment date is july 30.
    the issue is available in denominations of 1,000 stg and
will be listed in london.
 reuter
</text>]